# Gimp'i eesti keele tõlge.
# Estonian translation of Gimp.
#
# Copyright (C) 2006, 2007 The GNOME Project.
# Copyright (C) 2001-2005 Free Software Foundation, Inc.
# This file is distributed under the same license as the Gimp package.
#
# Olle Niit <olle@paalalinn.com>, 2005-2007
# Priit Laes <amd@store20.com>, 2007
msgid ""
msgstr ""
"Project-Id-Version: gimp-libgimp\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=gimp&keywords=I18N+L10N&component=Internationalisation\n"
"POT-Creation-Date: 2013-03-15 17:02+0100\n"
"PO-Revision-Date: 2012-12-19 15:57+0300\n"
"Last-Translator: Mattias Põldaru <mahfiaz@gmail.com>\n"
"Language-Team: Estonian <gnome-et@linux.ee>\n"
"Language: et\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Emacs\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: ../modules/controller-dx-dinput.c:155
msgid "DirectX DirectInput event controller"
msgstr "DirectX DirectInput sündmuskontroller"
